آموزش کسب درآمداز طریق طراحی سایت

خرید قالب هایی با تاریخ آپدیت بیش از یکسال

سلام وقتتون بخیر

خرید و استفاده از قالب هایی که از آخرین آپدیت اونها بیشتر از یکسال میگذره و فقط قالب توسط مترجم آن بصورت مرتب آپدیت میشود مانند: قالب استادیار که فقط توسط تیم ادیتور فارسی بروزرسانی میشود و در مارکتهای ایرانی قرار میگیرد آیا مشکلی ایجاد نمیکند؟

چه از لحاظ امنیتی و چه مشکلات دیگر؟!

اصلا آیا خرید اونهارو پیشنهاد میکنید یا خیر؟

کاربر فعال سوال شده در 1400/12/14 در قالب وردپرس.
افزودن نظر
3 پاسخ(ها)

    به نظرم بستگی به تیم پشتتیبانی قالب داره ، مثلا قالب بیگی کالا پشتیبانی خیلی خوبی داره اما جدیدا چون قالب با کالا رو ساخته دیگه اپدیت چندانی نمیده و تمرکزش رو گذاشته روی اون .

    در این مورد هم باید از چند نفر سوال کنید ببینید پشتیبانی استادیار چطوریه ، چطوری آپدیت میده فکر نمیکنم قالب به این معرفی پشتیبانی بدی داشته باشه .

    درباره امنیت نظر نمیدم چون اطلاعات کافی ندارم.

     

    کاربر فعال پاسخ داده شده در 1400/12/14.
    افزودن نظر

      بله خب ببینید فقط بحث پشتیبانیش نیست کسی که از بیس قالب رو طراحی و کدنویسی کرده و به چارچوب و اسکلت قالبش تسلط داره رو نمیشه با کسی که فقط صرفا قالب رو ویرایشی کرده و ترجمه کرده مقایسه کرد

      بسیاری از مواقع یک قالب از بیس درست و اصولی کدنویسی نشده اند و طراح اصلی قالب میبینه دیگه ارزش نداره از ابتدا شروع به نوشتن قالب بکنه و یک قالب جدید طراحی میکنه

      هرچند با هر آپدیت وردپرس اگر هم احتمال باگ هایی در قالب باشه ادیتور قالب سعی در رفع اون ارور و مشکل میکنه

      کاربر فعال پاسخ داده شده در 1400/12/14.
      افزودن نظر

        سلام. بستگی به کار و هدف شما داره. یه تکنیک توی نگه داشتن کاربران سایت اینه که به صورت دوره ای شما سایت رو ظاهرش رو تغییرات جزئی بدید تا احساس تازه بودن سایت رو به کاربر القا کنید. خیلی از سایت های بزرگ از این تکنیک استفاده میکنن.

        از طرفی خیلی از سایت های دیگه هم هستند که سال های زیادی هست که هیچ تغییری روی طاهر سایتشون ندادند. مثل سایت w3school که خیلی وقته ظاهر ساده خودش رو نگهداشته و جزو برترین سایته ای جهان به حساب میاد.


        توی وردپرس پیشنهاد به استفاده از قالب ها و افزونه هایی هست که بروزرسانی میشن. چون ممکنه بعد از یه مدت شما مجبور به بروزرسانی باشید ولی قالب و افزونه ای که فدیمی باشه توابعش منسوخ شده باشه و این ایجاد خطا میکنه.

        از لحاظ امنیتی هم احتمال بروز مشکل وجود داره. چون ممکنه شما به دلیل محدودیت کد نویسی نتونید وردپرس رو بروزرسانی کنید و ممکنه یک بروزرسانی امنیتی منتشر بشه.

        خرید و استفاده از قالبی که یک ساله بروز نشده (هر چند توسط افراد دیگه نه سازنده اصلی بروز بشه) زیاد کار منطقی نیست.   مگه اینکه به کد های اون قالب مسلط باشید.(که اگه مسلط باشه حتما یه قالب با همون امکانات از اول طراحی میکنه که نخواد . . . )

        وردپرس کار پاسخ داده شده در 1400/12/14.
        افزودن نظر

        پاسخ شما

        برای ارسال سوال, شما باید شرایط و ظوابط و شرایط استفاده از خدمات را قبول کنید